


/* // This is the colour of the hexagon's background, and border
// and will be defined in `.hex` when parsed to CSS.
@color: #27aae1;

// This has been written as normal CSS to make things easier 
// for those not used to LESS. `@color` will be replaced with 
// the colour defined above
.hex {
    margin-top: 30px;
    width: 104px;
    height: 60px;
    background-color: @color;
    border-color: @color;
    position: relative;
    display: inline-block;
}
.hex:before {
    content: " ";
    width: 0; height: 0;
    border-bottom: 30px solid;
    border-color: inherit;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
    position: absolute;
    top: -30px;
}
.hex:after {
    content: "";
    width: 0;
    position: absolute;
    bottom: -30px;
    border-top: 30px solid;
    border-color: inherit;
    border-left: 52px solid transparent;
    border-right: 52px solid transparent;
} */